-- 基础信息
base_info = {
	group_id = 199002066
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 66001, monster_id = 21010101, pos = { x = 472.099, y = 120.000, z = -353.612 }, rot = { x = 0.000, y = 8.519, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 401 },
		{ config_id = 66003, monster_id = 21010201, pos = { x = 474.925, y = 120.000, z = -352.179 }, rot = { x = 0.000, y = 308.828, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 401 },
		{ config_id = 66004, monster_id = 21020101, pos = { x = 474.972, y = 120.000, z = -358.143 }, rot = { x = 0.000, y = 342.559, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 401 },
		{ config_id = 66005, monster_id = 21010201, pos = { x = 472.301, y = 119.851, z = -349.825 }, rot = { x = 0.000, y = 95.411, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 401 }
	},
	gadgets = {
		{ config_id = 66002, gadget_id = 70310175, pos = { x = 473.491, y = 120.000, z = -350.585 }, rot = { x = 289.930, y = 226.836, z = 299.226 }, level = 20, area_id = 401 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
